Friday, April 26, 2013

puppet 0.1.1 released

puppet-cleaner is a set of tools that helps you keep your manifests compliant with the style guide.


How to install:
  sudo gem install puppet-cleaner

This is a maintenance release that fixes a run-time error. Thanks to github user blindsey to bring it to my attention.

No comments: